# NEDElementUserData Class Reference
[Data classes]

`#include <nedelement.h>`

List of all members.

## Detailed Description

Empty.

Subclass from this if you want to attach extra data to NEDElement objects.

## Public Member Functions

| NEDElementUserData ()
virtual | ~NEDElementUserData ()

## Constructor & Destructor Documentation

NEDElementUserData::NEDElementUserData | ( |  | ) | `[inline]`

| Constructor.

virtual NEDElementUserData::~NEDElementUserData | ( |  | ) | `[inline, virtual]`

| Destructor.

The documentation for this class was generated from the following file:

- nedelement.h